.BodyText
{
	font-family: playfair-display-n4, serif;
}

.heading1
{
	font-family: raleway-n3, sans-serif;
}

#u1059-4
{
	font-family: lato-n7, sans-serif;
}

#u1041-4
{
	font-family: lato-n7, sans-serif;
}

#u1038-4
{
	font-family: lato-n7, sans-serif;
}

#u1022-4
{
	font-family: lato-n7, sans-serif;
}

#u1030-4
{
	font-family: lato-n7, sans-serif;
}

#u1050-4
{
	font-family: lato-n7, sans-serif;
}

#u975-4
{
	font-family: lato-n7, sans-serif;
}

#u985-4
{
	font-family: lato-n7, sans-serif;
}

#u962-4
{
	font-family: lato-n7, sans-serif;
}

#u990-4
{
	font-family: lato-n7, sans-serif;
}

#u996-4
{
	font-family: lato-n7, sans-serif;
}

#u967-4
{
	font-family: lato-n7, sans-serif;
}

#u671-2,#u671-11
{
	font-family: lato-n7, sans-serif;
}

#u586-4
{
	font-family: lato-n9, sans-serif;
}

#u671-4,#u671-6,#u671-8,#u671-9,#u671-13,#u671-15,#u671-17,#u728-4
{
	font-family: lato-n4, sans-serif;
}

#u721-4
{
	font-family: lato-n4, sans-serif;
}

#u731-4
{
	font-family: lato-n4, sans-serif;
}

#u718-4
{
	font-family: lato-n4, sans-serif;
}

#u738-4
{
	font-family: lato-n4, sans-serif;
}

#widgetu725_input,#widgetu725_prompt,#widgetu720_input,#widgetu720_prompt,#widgetu730_input,#widgetu730_prompt,#widgetu716_input,#widgetu716_prompt,#widgetu735_input,#widgetu735_prompt
{
	font-family: lato, sans-serif;
}

